.clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.clearfix{zoom:1;}.inlblo{display:inline-block;diplay:inline;zoom:1;}
.section-focus-pic{margin:0px 0 0 0px;height:338px;width:100%;overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:0;left:770px;width:770px;height:338px;}
.section-focus-pic ul li h3{position:absolute;bottom:锛�5px;left:0;width: 500px;font-weight:normal;color:#FFF;margin-left: 20px;z-index: 111;bottom:0px;font-size: 18px; font-family:"寰蒋闆呴粦";}
.section-focus-pic ul li h3 a,.section-focus-pic ul li h3 a:link{color:#fff;font-size: 18px; font-family:"寰蒋闆呴粦";}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:50px;background-color:#000;width:778px;opacity: 0.6;filter: alpha(opacity=60);overflow:hideen;}
.section-focus-pic .pages{width:770px;height:338px;}
.section-focus-pic .controler{position:absolute;bottom:20px;right:20px;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:url(../images/news_index_icon.png) no-repeat -136px 3px; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:-161px 1px;}
.section-focus-pic .controler2 a{display:block; width:40px;position:absolute;top:120px;height:40px;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url(../images/star.png) no-repeat;}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .prev i{background-position:-34px -68px;_background:none;margin-left:5px;}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-34px -24px;_background:none;}
.section-focus-pic .controler2 .next{right:10px;}
.section-focus-pic .controler2 .next i{background-position:-62px -68px;_background:none;margin-left:10px;}
.section-focus-pic .controler2 .next:hover i{right:10px;background-position:-62px -24px;}